.TH "mca_coll_sm_in_use_flag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_coll_sm_in_use_flag_t \- Simple structure comprising the 'in use' flags.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <coll_sm.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "volatile uint32_t \fBmcsiuf_num_procs_using\fP"
.br
.RI "\fINumber of processes currently using this set of segments. \fP"
.ti -1c
.RI "volatile uint32_t \fBmcsiuf_operation_count\fP"
.br
.RI "\fIMust match data->mcb_count. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Simple structure comprising the 'in use' flags. 

Contains two members: the number of processes that are currently using this set of segments and the operation number of the current operation. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
